.tax-filing-countdown-wrapper {
  background: #ff0000;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 20px; }
  .tax-filing-countdown-wrapper h4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-family: 'Source Sans Pro';
    font-size: 1.25em;
    margin: 0 0 20px 0; }
    .tax-filing-countdown-wrapper h4 span {
      font-weight: 400;
      padding: 0 10px 0 0; }
    .tax-filing-countdown-wrapper h4 #tax-filing-countdown {
      font-weight: 900; }
  .tax-filing-countdown-wrapper p {
    color: #FFFF0A;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1; }
    .tax-filing-countdown-wrapper p strong span {
      font-weight: 900;
      text-decoration: underline;
      color: #fff;
      display: block;
      margin-top: 10px; }
      .tax-filing-countdown-wrapper p strong span a {
        color: #fff; }

header.header-area .logo-bar .logo {
  width: 100%;
  text-align: center; }

header.header-area .logo-bar .logo a {
  display: inline-block; }

@media (min-width: 992px) {
  header.header-area .information-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  header.header-area .information-content .info-box:nth-child(1) {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%; }
  header.header-area .information-content .info-box:nth-child(2) {
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%; }
  header.header-area .information-content .info-box:nth-child(3) {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%; }
  .tax-filing-countdown-wrapper {
    padding: 40px 20px; }
    .tax-filing-countdown-wrapper h4 {
      font-size: 2em;
      margin-bottom: 10px;
      line-height: 1; }
    .tax-filing-countdown-wrapper p {
      font-size: 20px;
      margin: 0; }
      .tax-filing-countdown-wrapper p strong span {
        display: inline-block; } }

@media (min-width: 1200px) {
  header.header-area .logo-bar .logo {
    width: auto;
    text-align: left; } }
